en_uk_kjv~ISA~C61~01~The Spirit of the Lord GOD [is] upon me; because the LORD hath anointed me to preach good tidings unto the meek; he hath sent me to bind up the brokenhearted, to proclaim liberty to the captives, and the opening of the prison to [them that are] bound;
en_uk_kjv~ISA~C61~02~To proclaim the acceptable year of the LORD, and the day of vengeance of our God; to comfort all that mourn;
en_uk_kjv~ISA~C61~03~To appoint unto them that mourn in Zion, to give unto them beauty for ashes, the oil of joy for mourning, the garment of praise for the spirit of heaviness; that they might be called trees of righteousness, the planting of the LORD, that he might be glorified.
en_uk_kjv~ISA~C61~04~And they shall build the old wastes, they shall raise up the former desolations, and they shall repair the waste cities, the desolations of many generations.
en_uk_kjv~ISA~C61~05~And strangers shall stand and feed your flocks, and the sons of the alien [shall be] your plowmen and your vinedressers.
en_uk_kjv~ISA~C61~06~But ye shall be named the Priests of the LORD: [men] shall call you the Ministers of our God: ye shall eat the riches of the Gentiles, and in their glory shall ye boast yourselves.
en_uk_kjv~ISA~C61~07~For your shame [ye shall have] double; and [for] confusion they shall rejoice in their portion: therefore in their land they shall possess the double: everlasting joy shall be unto them.
en_uk_kjv~ISA~C61~08~For I the LORD love judgment, I hate robbery for burnt offering; and I will direct their work in truth, and I will make an everlasting covenant with them.
en_uk_kjv~ISA~C61~09~And their seed shall be known among the Gentiles, and their offspring among the people: all that see them shall acknowledge them, that they [are] the seed [which] the LORD hath blessed.
en_uk_kjv~ISA~C61~10~I will greatly rejoice in the LORD, my soul shall be joyful in my God; for he hath clothed me with the garments of salvation, he hath covered me with the robe of righteousness, as a bridegroom decketh [himself] with ornaments, and as a bride adorneth [herself] with her jewels.
en_uk_kjv~ISA~C61~11~For as the earth bringeth forth her bud, and as the garden causeth the things that are sown in it to spring forth; so the Lord GOD will cause righteousness and praise to spring forth before all the nations.
